.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:85px 0px 0px 0px;
	font-family: Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;	
	float:right;
	}
.menu ul{
	/* background:#333333 url(menu_bg.gif) repeat-x;; */
	height:44px;
	list-style:none;
	margin:0;
	padding:0;
}
.menu li{
	float:left;
	padding:0px;
	margin:0;
}
.menu li a{
	/* background:#333333 url("menu_bg.gif") repeat-x; */
	color:#fff;
	display:block;
	font-weight:normal;
	font-size:15px;
	line-height:28px;
	margin:0px;
	padding:0px 10px;
	text-align:center;
	text-decoration:none;
}
.menu li a:hover, .menu ul li:hover a, .menu .current{
	/* background: #2580a2 url("menu_bg_hover.gif") repeat-x; */
	color:#fff;
	text-decoration:none;
	border-bottom: #F58525 4px solid;
	margin-bottom:8px;
}
.menu li ul{
	background:#2E5684;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:225px;
	z-index:200;
	opacity:0.95;
	filter:alpha(opacity=95); /* For IE8 and earlier */	
}
.menu li:hover ul{
	display:block;
}
.menu li li {
	/* background:url('menu_sub_sep.gif') bottom left no-repeat; */
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:225px;
}
.menu li:hover li a{
	background:none;
}
.menu li ul a{
	display:block;
	height:43px;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	line-height:43px;
	margin:0px !important;
	padding:0px 10px 0px 15px;
	text-align:left;
	text-decoration:none !important;
	border:0px !important;
}
.menu li ul a:hover, .menu li ul li:hover a{
	background:#2580a2 url('menu_bg_hover.gif') repeat-x;
	border:0px !important;
	color:#000;
	text-decoration:none;
}
.menu p{
	clear:left;
}	
